<?
$sugarEntry=true;
global $db;
$db->query("delete from ecmpricebooks_customview where id='".$_REQUEST['record']."'");

header("Location: index.php?module=EcmPriceBooks&action=DetailView&record=".$_COOKIE['pricebook_id']);
?>
